## Exporting and Settings

To export an Archi model to an Open Exchange Format file, select the menu item "File->Export->Model To Open Exchange File...".

## Options

Include Folder Organization
If this is checked then the organisational structure of the model's elements' and relations' folders is included in the exported file.

Validate after export
If this is checked then the exported XML file is validated against the Schema XSD files as a final check.

Copy XSD schema file to target location
If this is checked then the ArchiMate Open Exchange format XSD files are copied to the same location as the output file.

Language code
Sets the two letter language code for string values as defined in ISO 639.